<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--Created by Prophix, Powered by IRIS Carbon, Unique Code 69ce67eeee5abb30748fdb4c, Generated At Thu, 02 Apr 2026 13:01:03 GMT-->
<xsd:schema xmlns:dtr-types="http://www.xbrl.org/dtr/type/2022-03-31" xmlns:ifrs-full="https://xbrl.ifrs.org/taxonomy/2024-03-27/ifrs-full" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:ref="http://www.xbrl.org/2006/ref" xmlns:negated="http://www.xbrl.org/2009/role/negated" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xl="http://www.xbrl.org/2003/XLink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:esef_cor="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor" xmlns:cofb="http://www.cofinimmo.com/xbrl/2025" elementFormDefault="qualified" attributeFormDefault="unqualified" targetNamespace="http://www.cofinimmo.com/xbrl/2025">
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="549300TM914CSF6KI389-2025-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="549300TM914CSF6KI389-2025-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="549300TM914CSF6KI389-2025-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="549300TM914CSF6KI389-2025-12-31_lab-nl.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="549300TM914CSF6KI389-2025-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-lab-nl.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:roleType roleURI="http://www.cofinimmo.com/xbrl/role/MandatoryTags" id="MandatoryTags">
        <link:definition>0000 - Document - Mandatory Tags</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.cofinimmo.com/xbrl/role/Staatvanhetglobaalgeconsolideerdresultaatresultatenrekening" id="Staatvanhetglobaalgeconsolideerdresultaatresultatenrekening">
        <link:definition>0010 - Statement - Staat van het globaal geconsolideerd resultaat (resultatenrekening)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.cofinimmo.com/xbrl/role/StaatvanhetglobaalgeconsolideerdresultaatresultatenrekeningCalc2" id="StaatvanhetglobaalgeconsolideerdresultaatresultatenrekeningCalc2">
        <link:definition>0011 - Statement - Staat van het globaal geconsolideerd resultaat (resultatenrekening) Calc 2</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.cofinimmo.com/xbrl/role/Staatvandegeconsolideerdefinanciëletoestandbalans" id="Staatvandegeconsolideerdefinanciëletoestandbalans">
        <link:definition>0020 - Statement - Staat van de geconsolideerde financiële toestand (balans)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.cofinimmo.com/xbrl/role/Geconsolideerdetabelvanhetkasstroomoverzicht" id="Geconsolideerdetabelvanhetkasstroomoverzicht">
        <link:definition>0030 - Statement - Geconsolideerde tabel van het kasstroomoverzicht</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.cofinimmo.com/xbrl/role/Geconsolideerdestaatvandevariatiesinheteigenvermogen" id="Geconsolideerdestaatvandevariatiesinheteigenvermogen">
        <link:definition>0040 - Statement - Geconsolideerde staat van de variaties in het eigen vermogen</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.cofinimmo.com/xbrl/role/Bijlagenbijdegeconsolideerdejaarrekening" id="Bijlagenbijdegeconsolideerdejaarrekening">
        <link:definition>0050 - Disclosure - Bijlagen bij de geconsolideerde jaarrekening</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.cofinimmo.com/xbrl/role/Anchoring" id="Anchoring">
        <link:definition>2000 - Anchoring - ANCHORING</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:import namespace="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor" schemaLocation="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/XLink" schemaLocation="http://www.xbrl.org/2003/xl-2003-12-31.xsd" />
  <xsd:import namespace="http://www.w3.org/1999/xlink" schemaLocation="http://www.xbrl.org/2003/xlink-2003-12-31.xsd" />
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/2022-03-31" schemaLocation="https://www.xbrl.org/dtr/type/2022-03-31/types.xsd" />
  <xsd:element name="RecoveryOfPropertyCharges" id="cofb_RecoveryOfPropertyCharges" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" id="cofb_RecoveryOfRentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" id="cofb_CostsPayableByTenantAndBorneByLandlordOnRentalDamageAndRedecorationAtEndOfLease" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="PropertyResult" id="cofb_PropertyResult" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="TechnicalCosts" id="cofb_TechnicalCosts" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="CommercialCosts" id="cofb_CommercialCosts" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="ChargesAndTaxesOnUnletProperties" id="cofb_ChargesAndTaxesOnUnletProperties" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="PropertyCharges" id="cofb_PropertyCharges" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="PropertyOperatingResult" id="cofb_PropertyOperatingResult" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="OperatingResultBeforeResultOnPortfolio" id="cofb_OperatingResultBeforeResultOnPortfolio" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="OtherResultOnPortfolio" id="cofb_OtherResultOnPortfolio" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="NonCurrentReceivablesAndOtherNonCurrentAssets" id="cofb_NonCurrentReceivablesAndOtherNonCurrentAssets" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element name="CurrentTaxAssetsAndOtherCurrentAssets" id="cofb_CurrentTaxAssetsAndOtherCurrentAssets" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element name="Reserves" id="cofb_Reserves" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element name="NetResultOfPeriod" id="cofb_NetResultOfPeriod" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element name="ExitTaxesNonCurrent" id="cofb_ExitTaxesNonCurrent" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element name="OtherTaxLiabilitiesNonCurrent" id="cofb_OtherTaxLiabilitiesNonCurrent" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element name="ExitTaxesCurrent" id="cofb_ExitTaxesCurrent" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element name="ExtensionsOfInvestmentProperties" id="cofb_ExtensionsOfInvestmentProperties" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="InvestmentsInInvestmentProperties" id="cofb_InvestmentsInInvestmentProperties" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="ExitTaxesPaidRefundClassifiedAsInvestingActivities" id="cofb_ExitTaxesPaidRefundClassifiedAsInvestingActivities" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" id="cofb_CashFlowsFromUsedInDecreaseIncreaseInFinanceLeaseReceivablesClassifiedAsInvestingActivities" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="FinancialIncomeReceivedClassifiedAsFinancingActivities" id="cofb_FinancialIncomeReceivedClassifiedAsFinancingActivities" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="ReservesMember" id="cofb_ReservesMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" abstract="true" xbrli:periodType="duration" />
  <xsd:element name="ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" id="cofb_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsAppliedMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" abstract="true" xbrli:periodType="duration" />
  <xsd:element name="ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" id="cofb_ReserveOfBalanceOfChangesInFairValueOfAuthorisedHedgingInstrumentsToWhichHedgingAccountingDefinedInIFRSIsNotAppliedMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" abstract="true" xbrli:periodType="duration" />
  <xsd:element name="NonDistributableReserveMember" id="cofb_NonDistributableReserveMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" abstract="true" xbrli:periodType="duration" />
  <xsd:element name="ReserveForTreasurySharesMember" id="cofb_ReserveForTreasurySharesMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" abstract="true" xbrli:periodType="duration" />
  <xsd:element name="NetResultOfPeriodMember" id="cofb_NetResultOfPeriodMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" nillable="true" abstract="true" xbrli:periodType="duration" />
  <xsd:element name="DividendsCouponsPaid" id="cofb_DividendsCouponsPaid" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="WritebackOfLeasePaymentsSoldAndDiscounted" id="cofb_WritebackOfLeasePaymentsSoldAndDiscounted" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" id="cofb_RentalChargesAndTaxesNormallyPayableByTenantsOnLetProperties" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="NetAppropriationOfProfits" id="cofb_NetAppropriationOfProfits" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="ReclassificationBetweenReserves" id="cofb_ReclassificationBetweenReserves" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="GainsLossesOnDisposalsOfOtherNonFinancialAssets" id="cofb_GainsLossesOnDisposalsOfOtherNonFinancialAssets" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="ExitTaxExpenseIncome" id="cofb_ExitTaxExpenseIncome" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="LongTermBankBorrowings" id="cofb_LongTermBankBorrowings" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element name="CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" id="cofb_CurrentBankBorrowingsAndCurrentPortionOfNonCurrentBankBorrowings" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element name="WriteBackOfFinancialIncomeAndFinancialCharges" id="cofb_WriteBackOfFinancialIncomeAndFinancialCharges" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="DisclosureOfManagementOfOperationalRiskExplanatory" id="cofb_DisclosureOfManagementOfOperationalRiskExplanatory" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DisclosureOfGainsLossesOnDisposalsOfInvestmentPropertiesAndOtherNonFinancialAssetsExplanatory" id="cofb_DisclosureOfGainsLossesOnDisposalsOfInvestmentPropertiesAndOtherNonFinancialAssetsExplanatory" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DisclosureOfChangesInFairValueOfInvestmentPropertiesExplanatory" id="cofb_DisclosureOfChangesInFairValueOfInvestmentPropertiesExplanatory" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DisclosureOfOtherResultOnPortfolioExplanatory" id="cofb_DisclosureOfOtherResultOnPortfolioExplanatory" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DisclosureOfChangesInFairValueOfFinancialAssetsAndLiabilitiesExplanatory" id="cofb_DisclosureOfChangesInFairValueOfFinancialAssetsAndLiabilitiesExplanatory" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DisclosureOfBreakdownOfChangesInFairValueOfInvestmentPropertiesExplanatory" id="cofb_DisclosureOfBreakdownOfChangesInFairValueOfInvestmentPropertiesExplanatory" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DisclosureOfDeferredChargesAndAccruedIncomeAssetsExplanatory" id="cofb_DisclosureOfDeferredChargesAndAccruedIncomeAssetsExplanatory" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DisclosureOfNonCashChargesAndIncomeExplanatory" id="cofb_DisclosureOfNonCashChargesAndIncomeExplanatory" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DisclosureOfChangesInWorkingCapitalRequirementsExplanatory" id="cofb_DisclosureOfChangesInWorkingCapitalRequirementsExplanatory" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DisclosureOfEvolutionOfPortfolioPerSegmentDuringFinancialYearExplanatory" id="cofb_DisclosureOfEvolutionOfPortfolioPerSegmentDuringFinancialYearExplanatory" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DisclosureOfOngoingDevelopmentProjectsExplanatory" id="cofb_DisclosureOfOngoingDevelopmentProjectsExplanatory" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DisclosureOfSalesOptionsPermittedForNonControllingShareholdersExplanatory" id="cofb_DisclosureOfSalesOptionsPermittedForNonControllingShareholdersExplanatory" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DisclosureOfAspectsRelatingToMacroEconomicContextAndClimateExplanatory" id="cofb_DisclosureOfAspectsRelatingToMacroEconomicContextAndClimateExplanatory" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="CashFlowsFromUsedInTransactionsWithNonControllingInterests" id="cofb_CashFlowsFromUsedInTransactionsWithNonControllingInterests" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="OtherPropertyCharges" id="cofb_OtherPropertyCharges" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="RentalRelatedExpenses" id="cofb_RentalRelatedExpenses" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element name="RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted" id="cofb_RentalIncomeNetOfRentalRelatedExpensesIncludingWritebacksOfLeasePaymentsSoldAndDiscounted" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="OtherRentalRelatedIncomeAndExpenses" id="cofb_OtherRentalRelatedIncomeAndExpenses" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties" id="cofb_OtherComprehensiveIncomeImpactOnFairValueOfEstimatedTransactionCostsAndRightsResultingFromHypotheticalDisposalOfInvestmentProperties" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax" id="cofb_OtherComprehensiveIncomeGainsLossesOnRevaluationOfFinancialAssetsHeldForSaleBeforeTax" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element name="DisclosureOfAlternativePerformanceMeasureExplanatory" id="cofb_DisclosureOfAlternativePerformanceMeasureExplanatory" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory" id="cofb_DescriptionOfAccountingPolicyForRentalGuaranteesExplanatory" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="DisclosureOfNonCurrentFinancialAssetsExplanatory" id="cofb_DisclosureOfNonCurrentFinancialAssetsExplanatory" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:periodType="duration" />
  <xsd:element name="OtherComponentsOfOtherComprehensiveIncomeNetOfTax" id="cofb_OtherComponentsOfOtherComprehensiveIncomeNetOfTax" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" nillable="true" abstract="false" xbrli:balance="credit" xbrli:periodType="duration" />
</xsd:schema>